<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../CSS/style1.css">



    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

   <!--Fonts-->
   <link rel="preconnect" href="https://fonts.gstatic.com">
   <link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&family=Zen+Dots&display=swap" rel="stylesheet">
 

</head>
<title>Detalle producto twice hoodie</title>


</head>

<body>
    <div class="grid-container">

        <!--botones navdrop-->

        <nav class="navbar navbar-expand-sm bg-dark navbar-dark sticky-top">
            <div class="row">

                <div id="navbar-brand" class="col-2">
                    <a><img src="https://cdn.discordapp.com/attachments/828020076238077962/832756133131059220/LogoMakr-5NoiO7.png"
                            height="100"></a>
                </div>

                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop"
                        data-toggle="dropdown">
                        Tienda
                    </a>

                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#">¡Lo ultimo!</a>
                        <a class="dropdown-item" href="#">¡Lo mas vendido!</a>
                        <a class="dropdown-item" href="#">¡Ofertas!</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop"
                        data-toggle="dropdown">
                        Artistas
                    </a>
                    <div class="dropdown-menu">
                        <span class="dropdown-item-text" style="text-align: center;">YG Entertainment</span>
                        <a class="dropdown-item" href="#" style="text-align: center;">Blackpink</a>
                        <span class="dropdown-item-text">-----------------</span>
                        <span class="dropdown-item-text" style="text-align: center;">JYP Entertainment</span>
                        <a class="dropdown-item" href="#" style="text-align: center;">Twice</a>
                        <span class="dropdown-item-text">-----------------</span>
                        <span class="dropdown-item-text" style="text-align: center;">MNH Entertainment<span>
                                <a class="dropdown-item" href="#">Chung ha</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" style="color: white;" href="#" id="navbardrop"
                        data-toggle="dropdown">
                        Productos
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#">Ropa</a>
                        <a class="dropdown-item" href="#">Accesorios</a>
                        <a class="dropdown-item" href="#">Lightsticks</a>
                    </div>
                </li>
                </ul>
            </div>
        </nav>
        <br>
<!--FIN NAV BAR-->
        <!-- Crumbs-->
        <div id="crumbs" class="row">
            <div class="col-12">
                <ol class="breadcrumb">
                  <li class="breadcrumb-item"><a href="../index.html">Home</a></li>
                  <li class="breadcrumb-item"><a href="../Producto.html">Productos</a></li>
                  <li class="breadcrumb-item active">Ropa</li>
                </ol>
            </div>

        </div>
        <!--Imagenes producto-->
        <div id="product-wrap" class="row">
            <div class="col"></div>

            <div class="col-5" >

                <div class="container">
                    <div class="row">
                        <div class="col-sm-12">
                            <div>
                                <div class="row">
                                    <div class="col-md-4" >
                                        <div class="left-img">

                                            <a href="javascript:void(0)" onclick="openImg('img1');">
                                                <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Tie-Dye-LS-Front_1024x1024.png?v=1590536008"
                                                    alt="Nature">
                                            </a>
                                            <a href="javascript:void(1)" onclick="openImg('img2'); ">
                                              <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Tie-Dye-LS-Back_1024x1024.png?v=1590536008"
                                                  alt="Nature">
                                          </a>


                                        </div>

                                    </div>
                                    

                                    <!--Imagen mostrada-->

                                    <div class="col-md-8" >
                                        <div class="row">
                                            <div class="right-img">

                                                <div id="img1" class="pic">
                                                    <img class="zoom" src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Tie-Dye-LS-Front_1024x1024.png?v=1590536008"
                                                        alt="Nature">


                                                </div>
                                                <div id="img2" class="pic" style="display: none;">
                                                  <img class="zoom" src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Tie-Dye-LS-Back_1024x1024.png?v=1590536008"
                                                      alt="Nature" >


                                              </div>
 
                                            </div>
                                        </div>


                                    </div>
                                </div>



                            </div>
                        </div>
                        <!---->

                    </div>
                    <div row>
                      <div id="det" class="col">
                        <h2>Detalle</h2>
                        <p>BLACK PINK DAD CAP CON EL LOGO BORDADO DELANTE.</p>
                      </div>
                    </div>
                </div>
            </div>


            <!--Columna derecha -->
            <div class="col" ></div>

            <div class="col-4">
                <div id="description">
                    <div class="row">
                        <div id="detalle">
                            <div id="titulo-prod" class="col-md-8 offset-md-2">
                                <h2>TWICE POLERON</h2>
                                <h2>$45.990</h2>
                            </div>

                            <hr class="singleline">

                            <!--Tallas-->
                            <div class="row">
                                <div class="col-12">
                                    <div id="talla" class="col-xs-6"> <span class="product_options">Tallas</span><br>
                                        <button id="btn-talla" class="btn btn-primary btn-sm">XS</button>
                                        <button id="btn-talla" class="btn btn-primary btn-sm">S</button>
                                        <button id="btn-talla" class="btn btn-primary btn-sm">M</button>
                                        <button id="btn-talla" class="btn btn-primary btn-sm">L</button>
                                        <button id="btn-talla" class="btn btn-primary btn-sm">Xl</button>

                                    </div>
                                </div>
                            </div>


                            <hr class="singleline">
                            <!--Cantidad-->
                            <div class="row">
                                <div id="cantidad" class="col-xl-6">
                                    <div class="def-number-input number-input safari_only mb-0 w-100">
                                        <button id="shadows-example-decrease"
                                            onclick="this.parentNode.querySelector('input[type=number]').stepDown()"
                                            class="minus decrease"></button>
                                        <input class="quantity" min="0" name="quantity" value="1" type="number">
                                        <button id="shadows-example-add"
                                            onclick="this.parentNode.querySelector('input[type=number]').stepUp()"
                                            class="plus increase"></button>
                                    </div>
                                </div>
                            </div>
                            <hr class="singleline">
                            <!--Ir al carro / Anadir productos-->

     <!-- Modal -->
     <div class="modal right fade" id="myModal2" tabindex="-1" role="dialog" aria-labelledby="myModalLabel2">
      <div class="modal-dialog" role="document">
        <div class="modal-content">

          <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                aria-hidden="true">&times;</span></button>
            <h5 class="modal-title" id="myModalLabel2">Mi carrito</h5>
          </div>

          <div class="modal-body">
            <div class="card">
              <div>
                <table class="table shoping-cart-table">
                  <tbody>
                    <tr id="part-modal">
                      <td width="90">
                        <div class="icon">
                          <img
                            src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Collage-Tee-Back_1024x1024.png?v=1590681217"
                            alt="">
                        </div>
                      </td>
                      <td class="desc">
                        <h3>
                          <a href="../Detalle_Producto/twice-shirt.html" class="small">
                            Polera Twice
                          </a>
                        </h3>
                        <div class="m-t-sm">

                          <a href="#" class="text-muted"><i class="fa fa-trash"></i> Remove
                            item</a>
                        </div>
                      </td>
                      <td class="precio-carrito">

                      <td width="65"> Qty
                        <input type="text" class="form-control" placeholder="1">
                      </td>
                      <td>Price
                        <h4>
                          $45.990
                        </h4>
                    </tr>
                  </tbody>
                </table>
              </div>
              <button style="float: inline-end;" onclick="window.location.href='../Carro_compras/carro.html';"
                id="btn-comprar" type="button" class="btn btn-success shop-button">Ir al Carrito</button>
            </div>
          </div>

        </div><!-- modal-content -->
      </div><!-- modal-dialog -->
    </div><!-- modal -->


    <!--Fin Modal-->
    <div class="row">
      <div class="col-12">
        <button id="btn-carro" type="button" class="btn btn-demo" data-toggle="modal" data-target="#myModal2">
          Añadir al carro
        </button>
      </div>
    </div>
                            <div class="row">
                                <div class="col-12">
                                    <button onclick="window.location.href='../Carro_compras/carro.html';" id="btn-comprar" type="button" class="btn btn-success shop-button">Buy
                                        Now</button>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-12">
                                    <button onclick="window.location.href='../Favoritos/favoritos.html';" id="btn-fav" type="button"
                                        class="btn btn-success shop-button">Favoritos</button>
                                </div>


                            </div>
      


                                   
                          
                        </div>
                    </div>
                    <hr class="singleline">
                </div>
            </div>
            <div class="col" ></div>

        </div>
    </div>


    </div>





    <!--Galeria recomendados-->
    <div class="row">

      <div class="row" id="recommendations">
        <div id="demo" class="carousel slide" data-ride="carousel">
          <ul class="carousel-indicators">
            <li data-target="#demo" data-slide-to="0" class="active"></li>
            <li data-target="#demo" data-slide-to="1"></li>
            <li data-target="#demo" data-slide-to="2"></li>
          </ul>
  
          <div class="carousel-inner">
            <div class="carousel-item active">
              <div class="row">
                <div class="col-4">
                  <a href="bp-hat.html" target="">
                    <img
                      src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Tie-Dye-LS-Front_1024x1024.png?v=1590536008"
                      alt="" width="1100" height="500">
                    <div class="carousel-caption">
                      <h3>Gorra BlackPink</h3>
                      <p>$45.990</p>
                    </div>
                  </a>
                </div>
  
                <div class="col-4">
                  <a href="bp-hoddie.html" target="">
                    <img
                      src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BLP_Tracklist-BlackCrewNeck_1024x1024.png?v=1601238528"
                      alt="" width="1100" height="500">
                    <div class="carousel-caption">
                      <h3>Poleron BlackPink</h3>
                      <p>$45.990</p>
                    </div>
                  </a>
                </div>
  
                <div class="col-4">
                  <a href="bp-jersey.html" target="">
                    <img
                      src="https://cdn.shopify.com/s/files/1/0022/5011/3123/products/BPSG_CrewF_1024x1024.png?v=1598580527"
                      alt="" width="1100" height="500">
                    <div class="carousel-caption">
                      <h3>Jersey BlackPink</h3>
                      <p><s>$45.990</s></p>

                    </div>
                  </a>
                </div>
              </div>
            </div>
  
  
  
            <div class="carousel-item" >
              <div class="row">
  
                <div class="col-4">
                  <a href="nct-hoodie.html" target="" >
                    <img src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/CrewneckPast1_1024x1024.png?v=1604946187" alt=""
                      width="1100" height="500">
                    <div class="carousel-caption">
                      <h3>Poleron NCT</h3>
                      <p>$45.990</p>
                    </div>
                  </a>
                </div>
  
  
  
                <div class="col-4">
                  <a href="nct-hat.html" target="">
                    <img
                      src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/DadHat1_1024x1024.png?v=1604945923"
                      alt="" width="1100" height="500">
                    <div class="carousel-caption">
                      <h3>Gorra NCT </h3>
                      <p>$45.990</p>
                    </div>
                  </a>
                </div>
  
                <div class="col-4">
                  <a href="nct-jersey.html" target="">
                    <img src="https://cdn.shopify.com/s/files/1/0492/7494/5701/products/FutureLS1_1024x1024.png?v=1604945974" alt="Los Angeles"
                      width="1100" height="500">
                    <div class="carousel-caption">
                      <h3>Jersey NCT</h3>
                      <p>$45.990</p>
                    </div>
                  </a>
                </div>
              </div>
  
            </div>
  
            <div class="carousel-item">
              <div class="row">
  
                <div class="col-4">
                  <a href="twice-hoodie.html" target="">
                    <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Tie-Dye-LS-Front_1024x1024.png?v=1590536008"
                      alt="" width="1100" height="500">
                    <div class="carousel-caption">
                      <h3>Poleron Twice</h3>
                      <p>$45.000</p>
                    </div>
                  </a>
                </div>
                <div class="col-4">
                  <a href="twice-shirt.html" target="">
                    <img src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Collage-Tee-Back_1024x1024.png?v=1590681217"
                      alt="" width="1100" height="500">
                    <div class="carousel-caption">
                      <h3>Polera Twice</h3>
                      <p>$45.000</p>
                    </div>
                  </a>
                </div>
  
                <div class="col-4">
                  <a href="twice-hat.html" target="">
                    <img
                      src="https://cdn.shopify.com/s/files/1/0267/1371/8831/products/Dad-Hat-Front_1024x1024.png?v=1590539501"
                      alt="" width="1100" height="500">
                    <div class="carousel-caption">
                      <h3>Gorra Twice</h3>
                      <p>$45.990</p>
                    </div>
                  </a>
                </div>
              </div>
  
            </div>
          </div>
          <a class="carousel-control-prev" href="#demo" data-slide="prev">
            <span class="carousel-control-prev-icon"></span>
          </a>
          <a class="carousel-control-next" href="#demo" data-slide="next">
            <span class="carousel-control-next-icon"></span>
          </a>
        </div>
      </div>
  
  
  
    </div>


    <!--pie de pagina-->
   
    </div>

    <!--Carro modal-->




    </div>



    <!--Funcion Item carrito-->
    <script>
        const increaseProductQuantity = (product) => {
            const productId = $(product).parents('.product').get(0).id
            const price = $.grep(productsInCart, el => { return el.id == productId })[0].price;

            $.each(storageData, (i, el) => {
                if (el.id == productId) {
                    el.itemsNumber += 1
                    $(product).siblings('.quantity').val(el.itemsNumber);
                    $(`#${productId}`).find('.price').html(`$${(price * el.itemsNumber).toFixed(2)}`);
                    $(`#${productId}-dropdown`).find('.price').html(`$${(price * el.itemsNumber).toFixed(2)}`);
                }
            });

            updateCart();
        }

        const subtractProductQuantity = (product) => {
            const productId = $(product).parents('.product').get(0).id
            const price = $.grep(productsInCart, el => { return el.id == productId })[0].price;
            let itemsInCart = $.grep(productsInCart, el => { return el.id == productId })[0].itemsNumber;

            if (itemsInCart > 0) {
                storageData.map(el => {
                    if (el.id == productId) {
                        el.itemsNumber -= 1
                        $(product).siblings('.quantity').val(el.itemsNumber)
                        $(`#${productId}`).find('.price').html(`$${(price * el.itemsNumber).toFixed(2)}`);
                        $(`#${productId}-dropdown`).find('.price').html(`$${(price * el.itemsNumber).toFixed(2)}`);
                    }
                });

                updateCart();
            };
        }

        const removeProduct = (product) => {
            const productId = $(product).parents('.product').get(0).id

            storageData = $.grep(storageData, (el, i) => {
                return el.id != productId
            });

            updateCart();
            updateProductList();
        }
    </script>


    <!--Funcion imagenes-->

    <script>
        function openImg(imgName) {
            var i, x;
            x = document.getElementsByClassName("pic");
            for (i = 0; i < x.length; i++) {
                x[i].style.display = "none";
            }
            document.getElementById(imgName).style.display = "block";
        }
    </script>


</body>



</html>